archive: https://github.com/notofonts/bengali/releases/download/NotoSansBengali-v2.003/NotoSansBengali-v2.003.zip
branch: main
files:
  OFL.txt: OFL.txt
  NotoSansBengali/googlefonts/variable-ttf/NotoSansBengali[wdth,wght].ttf: NotoSansBengali[wdth,wght].ttf
